Code

Discussion on Cryptoz - Full cryptocurrency app for live tracking and watching cryptocurrencies rates ANDROID/IOS

20 comments found.

Your demo app Android not work correctly, bitcoin 7 days -575% ...Can you fix it?

Hello sir,

No the app is working as excepted, you’ve seen “-572%” when the whole cryptocurrency market was collapsed this year.

Now you can see the real price on the app. Thanks!

Can this be branded (customized) with our logo, etc?

Hello sir,
Yes, you can customize the app with your own logo,colors etc

Fantastic.Im not that familiar with ionic. I would only want to change the logo. Would you provide that additional quick service for a small fee and repackage for Android?

Hello sir,
yes, I can do it for you.
you can reach me via e-mail at marouanesouah@gmail.com.
Thanks.

Do we need an additional license for the charts?

Hello sir,
No you don’t need to any license for the charts, It’s totally free from CoinGecko API for commercial-use and Non-commercial-use.
Thanks.

The worlds first rare altcoin MinCoin has been trading since its release in 2013. Does this crypto price app include MinCoin price and trade data? MinCoin / MNC / $MNC #MNC #MinCoin Cryptocurrency Price Data?

CoinMarketCap: https://coinmarketcap.com/currencies/mincoin https://www.coingecko.com/en/coins/mincoin

Hello sir
Yes this app include MinCoin cryptocurrency with all market/trade data.
Thanks,

Do you plan to add coin alert into the app sir, regards

Hello sir,
Yes we have some plans to add new features to this app including creating custom “Coin alert ” (notifications)

Hi,

I purchased this app and gave it to my developer, but he is facing issue with the below errors

(Please view a full error and see screenshot here https://telegra.ph/App-issue-01-26)

[16:33:10] typescript: src/pages/crypto-details/crypto-details.ts, line: 4 Cannot find module ‘HighCharts’.

L3:  import { NavController, NavParams } from 'ionic-angular';
L4:  import * as HighCharts from 'HighCharts';
L5:  import { Http } from '@angular/http';

[16:33:10] typescript: src/pages/global-market/global-market.ts, line: 5 Cannot find module ‘HighCharts’.

L4:  import 'rxjs/add/operator/map';
L5:  import * as HighCharts from 'HighCharts';
L6:  import { ApiProvider } from '../../providers/api/api';

[16:33:10] ionic-app-script task: “build” [16:33:10] Error: Failed to transpile program Error: Failed to transpile program at new BuildError (/home/manu/Desktop/eser/project/Cryptoz/crypto/node_modules/@ionic/app-scripts/dist/util/errors.js:16:28) at /home/manu/Desktop/eser/project/Cryptoz/crypto/node_modules/@ionic/app-scripts/dist/transpile.js:159:20 at new Promise (<anonymous>) at transpileWorker (/home/manu/Desktop/eser/project/Cryptoz/crypto/node_modules/@ionic/app-scripts/dist/transpile.js:107:12) at Object.transpile (/home/manu/Desktop/eser/project/Cryptoz/crypto/node_modules/@ionic/app-scripts/dist/transpile.js:64:12) at /home/manu/Desktop/eser/project/Cryptoz/crypto/node_modules/@ionic/app-scripts/dist/build.js:109:82 at <anonymous> [ERROR] An error occurred while running subprocess ionic-app-scripts.

ionic-app-scripts build --target cordova --platform android exited with 
exit code 1.
Screenshot 1 https://telegra.ph/file/7810ea7052ab056f8ee87.png Screenshot 2 https://telegra.ph/file/0cd0b9faea6b3b7f28af9.png

Hello sir,
Thanks for purchasing Cryptoz – to fix this issue you need to run “npm install” and everything should work with you.
Thanks.

Hi Dev, Great design.

Would it be possible to customize the app such as changing the API backend from coingecko to some other crypto API provider?

I am also looking to replace one of the columns with icons.

Thank you

I recently bought this template but an experiencing issues despite following the instructions.

I initially had ionic 4 installed. Uninstalled and installed 3.9.2 based on what was shown on the page. However no dice.

Runtime Error Uncaught (in promise): [object Object] Stack Error: Uncaught (in promise): [object Object] at c (http://localhost:8100/build/polyfills.js:3:19752) at http://localhost:8100/build/polyfills.js:3:19174 at SafeSubscriber._error (http://localhost:8100/build/main.js:2225:17) at SafeSubscriber.__tryOrUnsub (http://localhost:8100/build/vendor.js:44744:16) at SafeSubscriber.error (http://localhost:8100/build/vendor.js:44703:26) at Subscriber._error (http://localhost:8100/build/vendor.js:44634:26) at Subscriber.error (http://localhost:8100/build/vendor.js:44608:18) at MapSubscriber.Subscriber._error (http://localhost:8100/build/vendor.js:44634:26) at MapSubscriber.Subscriber.error (http://localhost:8100/build/vendor.js:44608:18) at FilterSubscriber.Subscriber._error (http://localhost:8100/build/vendor.js:44634:26)

Screenshot at https://imgur.com/aAczdMC

Please advise on how to get it functional. Also how to get it working on the recent version Ionic 4?

Hello,

Just like @iamtechie, I am having a lot of trouble with the script.

It doesn’t work with Ionic 4 and 3.9.2. Could you please report us proper dependency requirements so we can match our environment?

https://i.imgur.com/aAczdMC.png

Does it have admob?

Do u have a web version?

I got the same error as @iamtechie and @alican.

How can we fix this?

Runtime error: Uncaught (in promise): [object Object]

can i connect API news to my wodpress 5.x posts?

Great work on this app but we are getting this error. Can you help us. thanks. https://www.dropbox.com/s/gvt0u7f1cdd420p/Screenshot%202019-05-02%2002.20.44.png?dl=0

Hi, I have already purchased the app. How much will you charge to configure and launch the app on my Apple Developers account. ?

We want to launch this app asap.

It doesn’t work anymore!!!!?

No reaction?????

I need my refund!

the application is very slow sometime it’s didn’t open coin detail, and sometime it’s open but it’s take long time like 2-3 min plz developer update the application i am interested to but this application it will help to other buyers also when u update application thank you

i have the same error from others buyers, what can i do to solve?

Error: Uncaught (in promise): [object Object] at c (http://localhost:8100/build/polyfills.js:3:19752) at http://localhost:8100/build/polyfills.js:3:19174 at SafeSubscriber._error (http://localhost:8100/build/main.js:2225:17) at SafeSubscriber.__tryOrUnsub (http://localhost:8100/build/vendor.js:44744:16) at SafeSubscriber.error (http://localhost:8100/build/vendor.js:44703:26) at Subscriber._error (http://localhost:8100/build/vendor.js:44634:26) at Subscriber.error (http://localhost:8100/build/vendor.js:44608:18) at MapSubscriber.Subscriber._error (http://localhost:8100/build/vendor.js:44634:26) at MapSubscriber.Subscriber.error (http://localhost:8100/build/vendor.js:44608:18) at FilterSubscriber.Subscriber._error (http://localhost:8100/build/vendor.js:44634:26)

Is the project not updated?

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey